@charset "UTF-8";
 
/* ******************************************************************** */ 
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
 
  #territory-contents{
 	font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
 }

 #territory-contents p.subtitle {
line-height: 1.5;
margin: 0;
padding: 0;
font-weight: none;
font-size: 1em;
text-align: left;
color: #000;
}
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}

/*回り込み排除クラス*/

.clear{clear:both}
.hidden{float:none;}

#territory-contents #wrapper { width: 100%;}
	
#territory-contents img {
	vertical-align: bottom;
	border: none;
}

/*　フォントサイズ　*/
#territory-contents { font-size:60%; }
#territory-contents h1 { font-size: 2.4em; } /* =24px */
#territory-contents p  { font-size: 1.6em; } /* =14px */
#territory-contents li { font-size: 1.6em; } /* =14px */
#territory-contents table  { font-size: 1.6em; } /* =14px */

#territory-contents #maincol li> div h3 { 
font-size: 1em; }/* =14px */

#territory-contents #maincol li>ul li { 
font-size: 1em; }/* =14px */

#territory-contents #leftcol li { font-size: 1.8em; } /* =16px */
#territory-contents #leftcol li>ul li { 
font-size: 1em; }/* =14px */
#territory-contents #leftcol p { font-size: 1.6em; } /* =14px */

#territory-contents #rightcol li { font-size: 1.4em; } /* =12px */

#territory-contents {
	line-height: 1;}
	
#territory-contents p {
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

#territory-contents .centeralign {
	margin: 20px 0;
	text-align: center;
}
	
#territory-contents ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#territory-contents h2, #territory-contents #maincol h2 {
	font-size: 1.8em;
	margin: 0;
	border: none;
}

#territory-contents h3, #territory-contents h4, #territory-contents h5, #territory-contents h6,
#territory-contents #maincol h3, #territory-contents #maincol h4, #territory-contents #maincol h5, #territory-contents #maincol h6 {
font-size: 1.6em;
margin: 0;
border:none;
}

#territory-contents　.right {
text-align: left;
margin: 0;
}

#territory-contents #leftcol ul li>ul li {
	font-size: 0.9em;
}

#territory-contents h1 {
	text-align: left;
	border: none;
	margin-bottom: 5px;
}

#territory-contents a {
	color: #000;
	text-decoration: none;
}
	#territory-contents a:hover {
		background: none;
		color: #0051A2;
	}
	
/*　language　*/
#territory-contents .language {
	float: right;
	width: auto;
	text-align: right;
}

#territory-contents .language a:hover {
	background-color:#595959;
color:#fff;
}

#territory-contents .language ul li {
	float: left;
	font-size: 1.3em;
	padding: 6px;
	margin: 0 0 30px 0;
	border-left: 1px solid #666;
}
	.language ul li.last {
	border-right: 1px solid #666;
	}

#territory-contents #maincol a {
	color: #0000fe;
	text-decoration: underline;
}

img.textPDF {
	padding-left: 10px;
	vertical-align: text-top;
}

#territory-contents .language span:lang(en){
background-color:#595959;
color:#fff;
}

#territory-contents div.title.clear a{
display:block;
height:43px;
}